{
	"302000811_0": "Song of Revenge",
	"302000811_1": "\"Hmmm... I wonder what insights this chip contains? Oh, the researcher in me can't wait to find out!\"",
	"302000811_2": "\"Did you know anything about Ignite before now?\"",
	"302000811_3": "\"Not really. Yours truly has been focused on researching the Karma Noise and creating the Gears, you know.\"",
	"302000811_4": "\"My theory is that the Karma Noise most likely have a trait that interferes with Ignite.\"",
	"302000811_5": "\"So the problem is with the Karma Noise. You did mention it back then.\"",
	"302000811_6": "\"Yup! I hope you have a higher opinion of me now.\"",
	"302000811_7": "\"That's our Ryoko-san!\"",
	"302000811_8": "\"Hehe. I wouldn't mind if you kept complimenting me, you know?\"",
	"302000811_9": "\"Anyway, are we right to assume that they can't use Ignite?\"",
	"302000811_10": "\"Yes, that is the case.\"",
	"302000811_11": "\"So do you have a plan for the Karma Noise?\"",
	"302000811_12": "\"Ignite isn't the only trick up our sleeves.\"",
	"302000811_13": "\"That's right! Anything's possible with sheer willpower!\"",
	"302000811_14": "\"Willpower... Yeah, you're right! What's important is willpower!\"",
	"302000811_15": "\"Yeah!\"",
	"302000811_16": "\"Now then, I'll go check out this data. Hehe. I wonder what's inside.\"",
	"302000811_17": "\"Wishful thinking aside, I think a more realistic solution would be to cooperate more in battle.\"",
	"302000811_18": "\"This especially applies to a certain someone here.\"",
	"302000811_19": "\"......\"",
	"302000811_20": "\"I know that there's something on your mind about Tsubasa, but let's be real here.\"",
	"302000811_21": "\"We can't keep fighting the Noise one on one. We have to work together to take them out. I'm sure you know that.\"",
	"302000811_22": "\"Yeah...\"",
	"302000811_23": "\"Very well. Then how about we all train together. Mutual understanding is the first step.\"",
	"302000811_24": "\"Oh, fine.\""
}